@import 'https://fonts.googleapis.com/css?family=Montserrat:400,700';
.pov-z-popin {
  z-index: 100001000;
}
.pov-z-popin-disabler {
  z-index: 100000900;
}
.pov-z-admin-message {
  z-index: 20000000;
}
.pov-z-admin-canvas-loading {
  z-index: 2000001;
}
.pov-z-nav-fixed {
  z-index: 100000;
}
.pov-z-content-over {
  z-index: 10000;
}
.no-animation {
  -webkit-animation: none;
  -moz-animation: none;
  animation: none;
}
@keyframes blink {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@-webkit-keyframes blink {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
[FORMAT_STRING_MULTI_LINE] {
  white-space: pre-line;
}
body.pov-human-admin [FORMAT_STRING_MULTI_LINE] > * {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
}
img[src='/res/im/1pxTransparent.gif'] {
  display: none;
}
.icomoon-14 {
  font-size: 14px;
}
.icomoon-16 {
  font-size: 16px;
}
.icomoon-24 {
  font-size: 24px;
}
.icomoon-28 {
  font-size: 28px;
}
.icomoon-32 {
  font-size: 32px;
}
.icomoon-36 {
  font-size: 32px;
}
.icomoon-48 {
  font-size: 48px;
}
.icomoon-64 {
  font-size: 64px;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}
.text-justify {
  text-align: justify;
}
@media (max-width: 768px) {
  .text-center-xs {
    text-align: center;
  }
  .text-right-xs {
    text-align: right;
  }
  .text-left-xs {
    text-align: left;
  }
  .text-justify-xs {
    text-align: justify;
  }
}
@media (min-width: 768px) {
  .text-center-sm {
    text-align: center;
  }
  .text-right-sm {
    text-align: right;
  }
  .text-left-sm {
    text-align: left;
  }
  .text-justify-sm {
    text-align: justify;
  }
}
@media (min-width: 992px) {
  .text-center-md {
    text-align: center;
  }
  .text-right-md {
    text-align: right;
  }
  .text-left-md {
    text-align: left;
  }
  .text-justify-md {
    text-align: justify;
  }
}
@media (min-width: 1200px) {
  .text-center-lg {
    text-align: center;
  }
  .text-right-lg {
    text-align: right;
  }
  .text-left-lg {
    text-align: left;
  }
  .text-justify-lg {
    text-align: justify;
  }
}
.divide-text-horizontal > *:after {
  content: " | ";
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.divide-text-horizontal > *:last-child:after {
  content: "";
}
/*

<label class="switch switch-80">
    <input type="checkbox" class="switch-input">
    <span class="switch-label" data-on="On" data-off="Off"></span>
    <span class="switch-handle"></span>
</label>
<span class="text-button">Button name</span>

*/
.switch {
  /*
@w:100px;
@h:40px;
@radius:18px;
@padding:3px;
*/
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 60px;
  height: 20px;
  background-color: white;
  border-radius: 20px;
  box-shadow: inset 0 -1px #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.05);
  cursor: pointer;
  background-image: -webkit-linear-gradient(top, #eeeeee, #ffffff 25px);
  background-image: -moz-linear-gradient(top, #eeeeee, #ffffff 25px);
  background-image: -o-linear-gradient(top, #eeeeee, #ffffff 25px);
  background-image: linear-gradient(to bottom, #eeeeee, #ffffff 25px);
}
.switch .switch-input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.switch .switch-input:checked ~ .switch-label {
  background: #31d82b;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);
}
.switch .switch-input:checked ~ .switch-label:before {
  opacity: 0;
}
.switch .switch-input:checked ~ .switch-label:after {
  opacity: 1;
}
.switch .switch-input:checked ~ .switch-handle {
  left: 41px;
  box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}
.switch .switch-label {
  position: relative;
  display: block;
  height: inherit;
  font-size: 10px;
  text-transform: uppercase;
  background: #eceeef;
  border-radius: inherit;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);
  -webkit-transition: opacity background 0.15s ease-out;
  -moz-transition: opacity background 0.15s ease-out;
  -ms-transition: opacity background 0.15s ease-out;
  -o-transition: opacity background 0.15s ease-out;
  transition: opacity background 0.15s ease-out;
}
.switch .switch-label:before,
.switch .switch-label:after {
  position: absolute;
  top: 50%;
  margin-top: -0.5em;
  line-height: 1;
  -webkit-transition: inherit;
  -moz-transition: inherit;
  -ms-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
}
.switch .switch-label:before {
  content: attr(data-off);
  right: 11px;
  color: #aaa;
  text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}
.switch .switch-label:after {
  content: attr(data-on);
  left: 11px;
  color: white;
  text-shadow: 0 1px rgba(0, 0, 0, 0.2);
  opacity: 0;
}
.switch .switch-handle {
  position: absolute;
  top: 1px;
  left: 2px;
  width: 18px;
  height: 18px;
  background: white;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  background-image: -webkit-linear-gradient(top, #ffffff 40%, #f0f0f0);
  background-image: -moz-linear-gradient(top, #ffffff 40%, #f0f0f0);
  background-image: -o-linear-gradient(top, #ffffff 40%, #f0f0f0);
  background-image: linear-gradient(to bottom, #ffffff 40%, #f0f0f0);
  -webkit-transition: left 0.15s ease-out;
  -moz-transition: left 0.15s ease-out;
  -ms-transition: left 0.15s ease-out;
  -o-transition: left 0.15s ease-out;
  transition: left 0.15s ease-out;
}
.switch .switch-handle:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -6px;
  width: 12px;
  height: 12px;
  background: #f9f9f9;
  border-radius: 6px;
  -webkit-box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);
  -moz-box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);
  background-image: -webkit-linear-gradient(top, #eeeeee, #ffffff);
  background-image: -moz-linear-gradient(top, #eeeeee, #ffffff);
  background-image: -o-linear-gradient(top, #eeeeee, #ffffff);
  background-image: linear-gradient(to bottom, #eeeeee, #ffffff);
}
.switch.switch-80 {
  width: 80px;
}
.switch.switch-80 .switch-input:checked ~ .switch-handle {
  left: 61px;
}
.switch.switch-90 {
  width: 90px;
}
.switch.switch-90 .switch-input:checked ~ .switch-handle {
  left: 71px;
}
.btn-facebook {
  background-color: #3b5998 !important;
  color: #fff !important;
}
.btn-facebook:hover {
  background-color: #1e2e4f !important;
  color: #fff !important;
}
.btn-twitter {
  background-color: #33ccff !important;
  color: #fff !important;
}
.btn-twitter:hover {
  background-color: #0099cc !important;
  color: #fff !important;
}
.btn-google {
  background-color: #dd4b39 !important;
  color: #fff !important;
}
.btn-google:hover {
  background-color: #96271a !important;
  color: #fff !important;
}
.btn-linkedin {
  background-color: #4875b4 !important;
  color: #fff !important;
}
.btn-linkedin:hover {
  background-color: #2b466b !important;
  color: #fff !important;
}
.btn-pinterest {
  background-color: #910101 !important;
  color: #fff !important;
}
.btn-pinterest:hover {
  background-color: #2c0000 !important;
  color: #fff !important;
}
.btn-instagram {
  background-color: #517fa4 !important;
  color: #fff !important;
}
.btn-instagram:hover {
  background-color: #2f4a60 !important;
  color: #fff !important;
}
.btn-youtube {
  background-color: #e52d27 !important;
  color: #fff !important;
}
.btn-youtube:hover {
  background-color: #941612 !important;
  color: #fff !important;
}
.btn-soundcloud {
  background-color: #fe3801 !important;
  color: #fff !important;
}
.btn-soundcloud:hover {
  background-color: #982201 !important;
  color: #fff !important;
}
.btn-vimeo {
  background-color: #51b5e7 !important;
  color: #fff !important;
}
.btn-vimeo:hover {
  background-color: #1984b9 !important;
  color: #fff !important;
}
.txt-facebook {
  color: #3b5998 !important;
}
a.txt-facebook:hover {
  color: #1e2e4f !important;
}
.txt-twitter {
  color: #33ccff !important;
}
a.txt-twitter:hover {
  color: #0099cc !important;
}
.txt-google {
  color: #dd4b39 !important;
}
a.txt-google:hover {
  color: #96271a !important;
}
.txt-linkedin {
  color: #4875b4 !important;
}
a.txt-linkedin:hover {
  color: #2b466b !important;
}
.txt-pinterest {
  color: #910101 !important;
}
a.txt-pinterest:hover {
  color: #2c0000 !important;
}
.txt-instagram {
  color: #517fa4 !important;
}
a.txt-instagram:hover {
  color: #2f4a60 !important;
}
.txt-youtube {
  color: #e52d27 !important;
}
a.txt-youtube:hover {
  color: #941612 !important;
}
.txt-soundcloud {
  color: #fe3801 !important;
}
a.txt-soundcloud:hover {
  color: #982201 !important;
}
.txt-vimeo {
  color: #51b5e7 !important;
}
a.txt-vimeo:hover {
  color: #1984b9 !important;
}
a.txt-hover-facebook:hover {
  color: #3b5998 !important;
}
a.txt-hover-twitter:hover {
  color: #33ccff !important;
}
a.txt-hover-google:hover {
  color: #dd4b39 !important;
}
a.txt-hover-linkedin:hover {
  color: #4875b4 !important;
}
a.txt-hover-pinterest:hover {
  color: #910101 !important;
}
a.txt-hover-instagram:hover {
  color: #517fa4 !important;
}
a.txt-hover-youtube:hover {
  color: #e52d27 !important;
}
a.txt-hover-soundcloud:hover {
  color: #fe3801 !important;
}
a.txt-hover-vimeo:hover {
  color: #51b5e7 !important;
}
a.bg-hover-facebook:hover {
  background-color: #3b5998 !important;
}
a.bg-hover-twitter:hover {
  background-color: #33ccff !important;
}
a.bg-hover-google:hover {
  background-color: #dd4b39 !important;
}
a.bg-hover-linkedin:hover {
  background-color: #4875b4 !important;
}
a.bg-hover-pinterest:hover {
  background-color: #910101 !important;
}
a.bg-hover-instagram:hover {
  background-color: #517fa4 !important;
}
a.bg-hover-youtube:hover {
  background-color: #e52d27 !important;
}
a.bg-hover-soundcloud:hover {
  background-color: #fe3801 !important;
}
a.bg-hover-vimeo:hover {
  background-color: #51b5e7 !important;
}
.bg-facebook {
  background-color: #3b5998 !important;
  color: #fff !important;
}
.bg-twitter {
  background-color: #33ccff !important;
  color: #fff !important;
}
.bg-google {
  background-color: #dd4b39 !important;
  color: #fff !important;
}
.bg-linkedin {
  background-color: #4875b4 !important;
  color: #fff !important;
}
.bg-pinterest {
  background-color: #910101 !important;
  color: #fff !important;
}
.bg-instagram {
  background-color: #517fa4 !important;
  color: #fff !important;
}
.bg-youtube {
  background-color: #e52d27 !important;
  color: #fff !important;
}
.bg-soundcloud {
  background-color: #fe3801 !important;
  color: #fff !important;
}
.bg-vimeo {
  background-color: #51b5e7 !important;
  color: #fff !important;
}
.select2-dropdown {
  z-index: 100002000;
  min-width: 250px;
}
.select2-container .select2-selection--single {
  height: auto;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 1.5;
}
.select2-option {
  display: block;
}
.select2-option.thumb-text .a,
.select2-option.thumb-text .b {
  display: block;
  float: left;
}
.select2-option.thumb-text .a {
  margin-right: 10px;
}
.select2-option.thumb-text .b > span,
.select2-option.thumb-text .b > i,
.select2-option.thumb-text .b > b {
  display: block;
}
.select2-option.thumb-text:before,
.select2-option.thumb-text:after {
  content: " ";
  display: table;
}
.select2-option.thumb-text:after {
  clear: both;
}
.select2-selection__rendered .select2-option {
  margin-top: 5px;
  margin-bottom: 5px;
}
.pov-dropped,
.pov-dragged {
  -webkit-animation: blink 0.5s linear infinite;
  -moz-animation: blink 0.5s linear infinite;
  animation: blink 0.5s linear infinite;
}
.embed-responsive-1by1 {
  padding-bottom: 100%;
}
.embed-responsive-height-166,
.embed-responsive-soundcloud-track {
  height: 166px;
}
.embed-responsive-height-140 {
  height: 140px;
}
.blink {
  -webkit-animation: blink 0.5s linear infinite;
  -moz-animation: blink 0.5s linear infinite;
  animation: blink 0.5s linear infinite;
}
[data-pov-get-template] {
  display: none;
}
.pov-flag .pov-flag-down-block {
  display: block;
}
.pov-flag .pov-flag-down-inline {
  display: inline;
}
.pov-flag .pov-flag-down-inline-block {
  display: inline-block;
}
.pov-flag .pov-flag-down-none {
  display: none;
}
.pov-flag.pov-flag-up .pov-flag-up-block {
  display: block;
}
.pov-flag.pov-flag-up .pov-flag-up-inline {
  display: inline;
}
.pov-flag.pov-flag-up .pov-flag-up-inline-block {
  display: inline-block;
}
.pov-flag.pov-flag-up .pov-flag-up-none {
  display: none;
}
.zero-height-container {
  display: block;
  height: 0px;
  position: relative;
  z-index: 10000;
}
.w-100pc {
  width: 100%;
}
.table.table-no-border > thead > tr > th,
.table.table-no-border > tbody > tr > th,
.table.table-no-border > tfoot > tr > th,
.table.table-no-border > thead > tr > td,
.table.table-no-border > tbody > tr > td,
.table.table-no-border > tfoot > tr > td {
  border-top: 0px solid transparent;
}
.hover-or-not .hover-visible {
  display: none;
}
.hover-or-not:hover .hover-visible {
  display: block;
}
.hover-or-not:hover .hover-hidden {
  display: none;
}
.admin-show .hover-visible {
  display: none;
}
.admin-show:hover .hover-visible {
  display: none !important;
}
.admin-show:hover .hover-hidden {
  display: block !important;
}
[data-nav-ajax-link] {
  cursor: pointer;
}
a {
  outline: none;
}
a:active,
a:focus {
  outline: none;
  text-decoration: none;
  color: inherit;
}
.img-responsive {
  transform: rotate(0.0001deg);
}
.transi {
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.transi.transi-02s {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.ov-h {
  overflow: hidden;
}
.ov-xh {
  overflow-x: hidden;
}
.ov-yh {
  overflow-y: hidden;
}
.ov-v {
  overflow: visible;
}
.text-italic {
  font-style: italic !important;
}
.text-underline {
  text-decoration: underline !important;
}
.text-bold {
  font-weight: bold !important;
}
.visible-if-alone {
  display: none;
}
.visible-if-alone:first-child:last-child {
  display: block;
}
[data-display='none'] {
  display: none;
}
[data-bg-src] {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.hover-toggler .hover-toggler-hide {
  display: none;
}
.hover-toggler .hover-toggler-invisible {
  visibility: hidden;
}
.hover-toggler .hover-toggler-visible {
  visibility: visible;
}
.hover-toggler:hover .hover-toggler-invisible,
.hover-toggler.active .hover-toggler-invisible {
  visibility: visible;
}
.hover-toggler:hover .hover-toggler-visible,
.hover-toggler.active .hover-toggler-visible {
  visibility: hidden;
}
.hover-toggler:hover .hover-toggler-show,
.hover-toggler.active .hover-toggler-show {
  display: none;
}
.hover-toggler:hover .hover-toggler-hide,
.hover-toggler.active .hover-toggler-hide {
  display: block;
}
.hover-toggler:hover .hover-toggler-hide.hover-inline,
.hover-toggler.active .hover-toggler-hide.hover-inline {
  display: inline;
}
.hover-toggler:hover .hover-toggler-hide.hover-inline-block,
.hover-toggler.active .hover-toggler-hide.hover-inline-block {
  display: inline-block;
}
.file-uploader-wrapper {
  display: inline-block;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.file-uploader-wrapper input[type='file'] {
  opacity: 0;
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  z-index: 1;
  top: 0px;
  left: 0px;
}
.d-inline-block {
  display: inline-block !important;
}
.d-inline {
  display: inline !important;
}
.d-block {
  display: block !important;
}
.hidden {
  display: none !important;
}
.no-decoration {
  text-decoration: none !important;
}
.cursor-pointer {
  cursor: pointer;
}
.not-selectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
}
.text-selectable {
  -webkit-touch-callout: text;
  -webkit-user-select: text;
  -khtml-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}
/*
[data-stage-div-screen]{
  .visible-xs, .visible-sm, .visible-md, .visible-lg {
    display: none!important;
  }
}
[data-stage-div-screen="xs"]{
  .visible-xs {
    display: block!important;
  }
}

[data-stage-div-screen="sm"]{
  .visible-sm {
    display: block!important;
  }
}
[data-stage-div-screen="md"]{
  .visible-md {
    display: block!important;
  }
}
[data-stage-div-screen="lg"]{
  .visible-lg {
    display: block!important;
  }
}
*/
/* Extra small devices (phones, up to 480px) */
/* No media query since this is the default in Bootstrap */
/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
.h-100pct {
  height: 100%;
}
.col-no-m {
  margin-left: -15px;
  margin-right: -15px;
}
.col-no-m-r {
  margin-right: -15px;
}
.col-no-m-l {
  margin-left: -15px;
}
.col-no-p-r {
  padding-right: 0px;
}
.col-no-p-l {
  padding-left: 0px;
}
.gut-no-p-x {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.gut-outer-x-demi {
  margin-left: -15px;
  padding-left: 15px;
  margin-right: -15px;
  padding-right: 15px;
}
.gut-outer-x-1 {
  margin-left: -30px;
  padding-left: 30px;
  margin-right: -30px;
  padding-right: 30px;
}
.gut-outer-y-demi {
  margin-top: -15px;
  padding-top: 15px;
  margin-bottom: -15px;
  padding-bottom: 15px;
}
.gut-outer-y-1 {
  margin-top: -30px;
  padding-top: 30px;
  margin-bottom: -30px;
  padding-bottom: 30px;
}
.gut-outer-demi {
  margin-left: -15px;
  padding-left: 15px;
  margin-right: -15px;
  padding-right: 15px;
  margin-top: -15px;
  padding-top: 15px;
  margin-bottom: -15px;
  padding-bottom: 15px;
}
.gut-outer-1 {
  margin-left: -30px;
  padding-left: 30px;
  margin-right: -30px;
  padding-right: 30px;
  margin-top: -30px;
  padding-top: 30px;
  margin-bottom: -30px;
  padding-bottom: 30px;
}
.gut-p-l-demi {
  padding-left: 15px;
}
.gut-p-r-demi {
  padding-right: 15px;
}
.gut-p-t-demi {
  padding-top: 15px;
}
.gut-p-b-demi {
  padding-bottom: 15px;
}
.gut-p-y-demi {
  padding-top: 15px;
  padding-bottom: 15px;
}
.gut-p-x-demi {
  padding-left: 15px;
  padding-right: 15px;
}
.gut-p-xy-demi {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.gut-m-l-demi {
  margin-left: 15px;
}
.gut-m-r-demi {
  margin-right: 15px;
}
.gut-m-t-demi {
  margin-top: 15px;
}
.gut-m-b-demi {
  margin-bottom: 15px;
}
.gut-m-y-0 {
  margin-top: 0;
  margin-bottom: 0;
}
.gut-m-y-demi {
  margin-top: 15px;
  margin-bottom: 15px;
}
.gut-m-x-demi {
  margin-left: 15px;
  margin-right: 15px;
}
.gut-m-xy-demi {
  margin-left: 15px;
  margin-right: 15px;
  margin-top: 15px;
  margin-bottom: 15px;
}
.gut-p-x-0 {
  padding-left: 0px;
  padding-right: 0px;
}
.gut-p-l-1 {
  padding-left: 30px;
}
.gut-p-r-1 {
  padding-right: 30px;
}
.gut-p-t-1 {
  padding-top: 30px;
}
.gut-p-t-2 {
  padding-top: 60px;
}
.gut-p-t-3 {
  padding-top: 90px;
}
.gut-p-b-2 {
  padding-bottom: 60px;
}
.gut-p-b-3 {
  padding-bottom: 90px;
}
.gut-p-b-1 {
  padding-bottom: 30px;
}
@media (max-width: 768px) {
  .gut-p-b-1.gut-p-b-1-hidden-xs {
    padding-bottom: 0px;
  }
}
.gut-p-y-1 {
  padding-top: 30px;
  padding-bottom: 30px;
}
@media (max-width: 768px) {
  .gut-p-y-1.gut-p-y-1-hidden-xs {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}
.gut-p-y-2 {
  padding-top: 60px;
  padding-bottom: 60px;
}
.gut-p-y-3 {
  padding-top: 90px;
  padding-bottom: 90px;
}
.gut-m-y-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}
.gut-m-y-2 {
  margin-top: 60px;
  margin-bottom: 60px;
}
.gut-m-y-3 {
  margin-top: 90px;
  margin-bottom: 90px;
}
.gut-m-y-4 {
  margin-top: 120px;
  margin-bottom: 120px;
}
.gut-p-x-1 {
  padding-left: 30px;
  padding-right: 30px;
}
.gut-p-x-2 {
  padding-left: 60px;
  padding-right: 60px;
}
.gut-p-xy-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
}
.gut-m-l-1 {
  margin-left: 30px;
}
.gut-m-l-2 {
  margin-left: 60px;
}
.gut-m-l-3 {
  margin-left: 90px;
}
.gut-m-l-4 {
  margin-left: 120px;
}
.gut-m-l-5 {
  margin-left: 150px;
}
.gut-m-l-6 {
  margin-left: 180px;
}
.gut-m-r-1 {
  margin-right: 30px;
}
.gut-m-r-2 {
  margin-right: 60px;
}
.gut-m-r-3 {
  margin-right: 90px;
}
.gut-m-r-4 {
  margin-right: 120px;
}
.gut-m-r-5 {
  margin-right: 150px;
}
.gut-m-r-6 {
  margin-right: 180px;
}
.gut-m-t-1 {
  margin-top: 30px;
}
.gut-m-t-2 {
  margin-top: 60px;
}
.gut-m-t-3 {
  margin-top: 90px;
}
.gut-m-t-4 {
  margin-top: 120px;
}
.gut-m-t-5 {
  margin-top: 150px;
}
.gut-m-t-6 {
  margin-top: 180px;
}
.gut-m-t-7 {
  margin-top: 210px;
}
.gut-m-t-8 {
  margin-top: 240px;
}
.gut-m-b-2 {
  margin-bottom: 60px;
}
.gut-m-b-1 {
  margin-bottom: 30px;
}
.gut-m-b-3 {
  margin-bottom: 90px;
}
.gut-m-b-4 {
  margin-bottom: 120px;
}
.gut-m-b-5 {
  margin-bottom: 150px;
}
.gut-m-b-6 {
  margin-bottom: 150px;
}
gut-m-t-2.gut-m-y-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}
.gut-m-x-1 {
  margin-left: 30px;
  margin-right: 30px;
}
.gut-m-x-2 {
  margin-left: 60px;
  margin-right: 60px;
}
.gut-m-xy-1 {
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 30px;
  margin-bottom: 30px;
}
body {
  color: #000000;
}
.bg-color-light {
  background-color: #ffffff;
}
.fs-h5 {
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
}
@media (min-width: 768px) {
  .fs-h5 {
    font-size: 16px;
  }
}
.fs-h5-bold {
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  font-weight: bold;
}
@media (min-width: 768px) {
  .fs-h5-bold {
    font-size: 16px;
  }
}
.fs-h6 {
  font-family: 'Montserrat', sans-serif;
  font-size: 11px;
}
@media (min-width: 768px) {
  .fs-h6 {
    font-size: 12px;
  }
}
.logo-dots {
  display: inline-block;
  position: relative;
  width: 34px;
  height: 12px;
}
.logo-dots:before,
.logo-dots:after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  background-color: #000000;
  position: absolute;
}
.logo-dots:before {
  left: 0px;
}
.logo-dots:after {
  right: 0px;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}
html {
  overflow-y: scroll;
}
html,
body {
  height: 100%;
  margin: 0;
  background-color: #f5f5f5;
}
.layout .layout-header {
  height: 25px;
  text-align: center;
  display: table;
  width: 100%;
}
.layout .layout-header > div {
  display: table-cell;
  vertical-align: middle;
}
.layout .layout-content {
  position: relative;
}
.layout .layout-content #screens-wrap {
  position: relative;
}
.layout .layout-content #screens-wrap #screens {
  visibility: hidden;
  width: 100%;
}
.layout .layout-content #screens-wrap #screens.slick-initialized {
  visibility: visible;
}
.layout .layout-content #screens-wrap #screens .slick-list .slick-track .screen .top {
  height: auto;
}
.layout .layout-content #screens-wrap #screens .slick-list .slick-track .screen .bottom {
  min-height: 1px;
}
.layout .layout-content #screens-wrap #screens button {
  position: absolute;
  top: 0;
  z-index: 1;
  border: 0;
}
.layout .layout-content #screens-wrap #screens button.slick-disabled {
  display: none !important;
}
.layout .layout-content #screens-wrap #screens button.slick-prev {
  left: 0;
}
.layout .layout-content #screens-wrap #screens button.slick-next {
  right: 0;
}
.layout .layout-content {
  text-align: center;
}
.layout .layout-content a {
  color: #000 !important;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.screen {
  padding-left: 5px;
  padding-right: 5px;
  text-align: left;
  cursor: pointer;
}
@media (min-width: 768px) {
  .screen {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (min-width: 992px) {
  .screen {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.screen > .move-align {
  display: block;
}
.anim .screen > .move-align {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.screen .top img {
  display: block;
  max-width: 100%;
}
.screen .fake-image {
  display: inline-block;
  margin: 0 auto;
  max-width: 900px;
  min-width: 260px;
  white-space: break-all;
  padding: 30px;
  padding-top: 0;
  text-align: center;
}
@media (min-width: 768px) {
  .screen .fake-image {
    min-width: 600px;
    padding: 60px;
  }
}
.screen.screen-post .fake-image {
  padding-top: 60px;
}
.screen[data-state="undefined"] {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.screen:nth-child(2) [data-move='left'] {
  display: none;
}
.screen:last-child [data-move='right'] {
  display: none;
}
.screen .bottom .in {
  text-align: center;
  margin: 0 auto;
  padding-top: 15px;
  max-width: 900px;
}
.screen.slick-current {
  cursor: default;
}
.screen-home img.logo {
  display: inline-block;
  width: 200px;
  margin-top: 15px;
  margin-bottom: 15px;
  height: auto;
}
.slick-slide {
  outline: none !important;
}
.prev-next {
  position: fixed;
  right: 0;
  bottom: 0;
  width: 100px;
}
.prev-next button {
  float: left;
  color: #000;
  background: #f5f5f5;
  outline: 0!important;
  border: 0;
  padding: 0;
  font-size: 16px;
  text-align: center;
  width: 50px;
  height: 50px;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.prev-next button.slick-disabled {
  opacity: 0.1;
  filter: alpha(opacity=10);
}
